cluster_name = 'kube0'

name "#{cluster_name}-master"
description "#{cluster_name} cluster master node"

run_list(
  "role[#{cluster_name}]",
  'recipe[kubernetes-grid::master]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)
